Aktualizácia ovládača generic.ppd

10. apríla 2019 o 8:11 Pomoc: software Jarko

Jarko

1
  • 10. apríla 2019 o 8:11

Ahojte, viete mi poradiť ako aktualizovať ovládač Generic PostScript Printer – generic.ppd veriza 1.0 na verziu 2.1
Ďakujem.

  • 10. apríla 2019 o 20:40

Naco to vlastne potrebujes? Nemas originalne ppd k tlaciarni?

Jarko

1
  • 10. apríla 2019 o 22:46

Potrebujem to na tlač na Canon 9280CN. Originál ovládač, talčí rozmazane a s tieňmi. Univerzálny ovládač verzia 1.0 talčí super, ale nie celkom celý dokument. A verzia generic.ppd verzia 2.1 tlačí ideálne.

Musíte byť prihlásený, aby ste mohli odpovedať na túto tému.

Send this to a friend